Перейти к публикации

Обсуждение Навител 5.0 для автонавигаторов


Рекомендованные сообщения

Вот здесь написано: Все перечиленные модели навигаторов поддерживают карты релиза Q1-2011, Q2-2011 и более новые.

Означает ли это, что эти модели поддерживают карты Q3?

Изменено пользователем ДуНькин
Ссылка на комментарий
Поделиться на других сайтах

  • Ответы 725
  • Created
  • Последний ответ

Top Posters In This Topic

Означает ли это, что эти модели поддерживают карты Q3?

Нет, это не означает, что эти модели поддерживают карты Q3-2011? в личном кабинете чётко написано, Россия Q3 2011 (для Навител версии 5.0.3.70 и выше), но чтоб развеить все сомненея, скачайте эти карты и поставьте на свой навиагтора, и вы убедитесь в том, что эти карты не работатют на программе ниже 5.0.3.70.

Ссылка на комментарий
Поделиться на других сайтах

Спрашивается: для чего в описании программ навител разных версий пишут, что программа работает с версией карт ... (Q1 например) ... и выше. Для чего тогда добавлять в конце это слово, если на самом деле, карты с версией ВЫШЕ уже не подходят?

Ссылка на комментарий
Поделиться на других сайтах

Спрашивается: для чего в описании программ навител разных версий пишут, что программа работает с версией карт ... (Q1 например) ... и выше. Для чего тогда добавлять в конце это слово, если на самом деле, карты с версией ВЫШЕ уже не подходят?

И, что карты Q1-2011 не работают на версии программы 5.0.3.70.

Ссылка на комментарий
Поделиться на других сайтах

Что же нам делать с версией 5.0.0,? Для навигаторов Treelogic TL-501, будут обновления Навител или нет? Или же можно ставить не зависимо от модели?

Изменено пользователем Mix_nd
Ссылка на комментарий
Поделиться на других сайтах

Что же нам делать с версией 5.0.0,? Для навигаторов Treelogic TL-501, будут обновления Навител или нет? Или же можно ставить не зависимо от модели?

Вы о чём, хотите поставить программу для КПК на автонавигатор, так она работать не будет, для вашего навигатора все обновления в личном кабинете, когда выйдет версия прогарммы 5.0.3.хх, тогда и обновитесь.

Изменено пользователем user78net
Ссылка на комментарий
Поделиться на других сайтах

ДуНькин, нет, потому что вот здесь написано:

 

ВНИМАНИЕ! Карты релиза Q3-2011 работает с версией Навител Навигатор 5.0.3 и выше (5.0.4 и выше для Bada смартфонов)!
Ссылка на комментарий
Поделиться на других сайтах

nn4gps, а Вы сами везде поправить не можете? Эти косяки касаются не только навигаторов. Похожее можно увидеть и в темах по обновлениям для остальных типоов устройств. Ссылки давать не буду - сами найдёте?

Один примерчег:

ВАЖНО! Карты релиза Q2-2011 работают только с Навител Навигатор 5.0.0.989 версии и выше. Рекомендуется использовать карты релиза Q2-2011 с Навител версии 5.0.2.0 и выше. В версиях ранее 5.0.2.0 возможно возникновение ошибок при работе с картами.

Изменено пользователем ПАндрей
Ссылка на комментарий
Поделиться на других сайтах

Уже зная как работают программисты Навитела, можете не сомневаться, что каждые новые версии карт будут работать только с новыми версиями программ.

Это знаете, как с Windows была концепция - пока не выйдет сервис-пак, новую версию ставить не стоит. Так и здесь, версии программы до 5.1 считать альфа-версией (которая у самих разработчиков обычно то работает, то нет), и только к 5.2 выйдут близкие к релизу версии.

Не зря для 3 ветки нахваливали 3.2.6.

Ну а карты, что карты? Когда денежки шуршат и сыпятся в карман владельцев конторы...

Изменено пользователем joky13
Ссылка на комментарий
Поделиться на других сайтах

ДуНькин, нет, потому что вот здесь написано:

 

ВНИМАНИЕ! Карты релиза Q3-2011 работает с версией Навител Навигатор 5.0.3 и выше (5.0.4 и выше для Bada смартфонов)!

Спасибо, понятно (текст в темах по обновлениям, действительно, как верно ПАндрей подметил, неясности вносит).

Плюс непонятен момент - раз даже 5.0.2 карты Q3 не поддерживает, то зачем продолжается выпуск версий 5.0.1 для автонавигаторов?

Изменено пользователем ДуНькин
Ссылка на комментарий
Поделиться на других сайтах

Плюс непонятен момент - раз даже 5.0.2 карты Q3 не поддерживает, то зачем продолжается выпуск версий 5.0.1 для автонавигаторов?

Наверно потому, что каждый программист работает по своему плану. А начальник (с общим планом) отдыхает где-нибудь на Кипре. :-D

 

Для автонавигаторов 5.0.1 не выпускают. Выпускают 5.0.2 и всё ещё (о боже!) 5.0.0....

Изменено пользователем Yurych
Ссылка на комментарий
Поделиться на других сайтах

Наверно потому, что каждый программист работает по своему плану. А начальник (с общим планом) отдыхает где-нибудь на Кипре. :-D

 

Для автонавигаторов 5.0.1 не выпускают. Выпускают 5.0.2 и всё ещё (о боже!) 5.0.0....

5.0.0.1 имел ввиду. )) Да, 5.0.2 и 5.0.0 даже сегодня выходили. Смысл непонятен. Если только Кипрская версия. :-)

Изменено пользователем ДуНькин
Ссылка на комментарий
Поделиться на других сайтах

Пользуюсь навигатором не часто.В общем доволен.Бывают глюки ,но не принципиальные.Единственно,что не нравится,так это очистка папок "история" и "любимые" целыми списками.Сгонял один раз куда нибудь -и будет засорять этот адресок папку.Не выкинешь.А так очень удобно набирать старые явки.Три тыка -и поехал.

Ссылка на комментарий
Поделиться на других сайтах

Смысл непонятен. Если только Кипрская версия.

Хотелось бы получить развернутый ответ уважаемого модератора по данному вопросу. На прошлой неделе в другой теме я пытался спровоцировать представителей ЦНТ на диалог на предмет актуальности и смысла выхода тех или иных обновлений. В результате тему потерли и вкатили предупреждение. Возможно я где-то был резок в своих суждениях... Тем не менее, уже два релиза карт пролетают мимо, так как обновление версии программы все еще ждет своей очереди. И есть у меня подозрения, что выйдет под мой навигатор когда-нибудь версия 5.0.0.1ххх или 5.0.2, которая не работает с новыми картами, а поэтому, как бы помягче сказать, ни во что не уперлась. А ведь кто-то над ними до сих пор работает, вот в чем нонсенс!

Скажите, если по каким-либо причинам ЦНТ не хочет или не может выпустить универсальную версию для WinCE, то почему нельзя выпустить свежие карты в формате nm.2? Это был бы нормальный выход из сложившейся ситуации для тех пользователей Навител, кто до сих пор не дождался своих обновлений.

Вроде ничего крамольного не написал, надеюсь, что ответите, или как у Башлачева: "...отныне любой обращенный ко мне вопрос я буду расценивать, как объявленье войны."?

Изменено пользователем ШиЛо
Ссылка на комментарий
Поделиться на других сайтах

почему нельзя выпустить свежие карты в формате nm.2

Видимо сохранение инвестиций гораздо важнее сохранения клиентской базы со старым барахлом. Зачем им это,

новых денег они все равно не добавят а уж левым дистрибуторам это будет золотое решение. Так, что одаритесь губозакатной машинкой и еще помечтайте.

Ссылка на комментарий
Поделиться на других сайтах

Я одного не пойму, для чего сделали привязку карты к версии программы. Получается так что карта России Q3 уже есть а для моей версии навигатора с WIN CE 6.0 программа еще не готова, а когда будет готова карта станет не актуальна, а может даже появится Q4 и опять программа будет не готова, парадокс))) Вот я и говорю, программа конечно же замечательная - интерфейс и все такое, но как быть с картами? Ведь без обновленной карты в Казани ездить не возможно. Ну и пожелание - Хотелось бы что-бы в программе присутствовала функция выбора альтернативного пути движения - т.е. навигатор предлагает один маршрут от точки А в точку B, а при нажатии кнопки показал другие варианты этого маршрута.

Ссылка на комментарий
Поделиться на других сайтах

а при нажатии кнопки показал другие варианты этого маршрута.

Теоретически это можно сделать и сейчас. Только очень долго. Надо войти в меню настроек, изменить "короткий" на "быстрый" и перепроложить маршрут. Это возможно, но не удобно. Поэтому и говорю, что это "теоретически". Вот в Прогороде это есть прямо на экране. Целых три варианта: короткий, быстрый и удобный. Почему Навител не перенимает всё хорошее у конкурентов, не понятно. Заработал-бы себе всеобщее уважение.

Ссылка на комментарий
Поделиться на других сайтах

Я одного не пойму, для чего сделали привязку карты к версии программы.

 

Да не делали привязку карты к версии программы. Сделана привязка карты к функционалу программы, всех изменений не назову, но одно знаю точно это поиск по перекресткам. На вашей версии программы есть функция поиска по перекресткам?

Ссылка на комментарий
Поделиться на других сайтах

Я одного не пойму, для чего сделали привязку карты к версии программы.

 

Да не делали привязку карты к версии программы. Сделана привязка карты к функционалу программы, всех изменений не назову, но одно знаю точно это поиск по перекресткам. На вашей версии программы есть функция поиска по перекресткам?

Так откуда ему взяться - поиску, у меня версия программы NaviTel-5.0.0.1126, а для Q3 нужна программа 5.0.3. Собственно говоря пока сделают для моего навигатора 5.0.2 а потом 5.0.3 и ... А мне нужна свежая карта как говорится "еще вчера" а не когда будет готова программа(((

Ссылка на комментарий
Поделиться на других сайтах

Добрый день! У меня навигатор Texet TN-710BT и прога версии 5.0.2.9! Как Мне указать в нем город в котором живу и нахожусь???? А то к примеру указываю макдональдс, а он мне выдает список их по всей России.Как сделать так чтоб именно по моему городу показывал????

Ссылка на комментарий
Поделиться на других сайтах

А то к примеру указываю макдональдс, а он мне выдает список их по всей России.Как сделать так чтоб именно по моему городу показывал????

Вы ведь ищете через "Ближайшие", так ведь? Ну и посмотрите верхнюю строку - что там написано? На нехорошие мысли не наводит? :grin:

Когда вы зашли в Ближайшие, то внизу, в средине, есть иконочка в виде треугольника. Нажмите её. Вот теперь вы можете указать - рядом с чем искать. Точнее - откуда начинать поиск, т.к. искать-то всё равно будет по всей стране, но начнёт - с указанного места.

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

89626592859, сначала деактивируете старую флешку, после писем, о том, что заявка принята и что ключ деактивирован, активируете новую карту, вводите новый серийный номер от новой флешки, не введите случайно старый, и лицензионный ключ на программу.

 

Да, и старая карточка так же останется рабочей, и можно также обновлять программу (использовать можно неофициальные карты), пока не потеряете активационный ключ на карту.

 

Это все здорово, конечно, а можно нубу рассказать, как узнать серийный номер от новой флешки, чтобы его ввести, где он написан?

Ссылка на комментарий
Поделиться на других сайтах

LEMONsqueeze, со старой карточки копируете папку Navitel или как она называется у вас, на новую флешку, запускаете программу на навигаторе, она запускается в демо режиме, при этом высвечивается серийный номер устройства (флешки).

Ссылка на комментарий
Поделиться на других сайтах

LEMONsqueeze, со старой карточки копируете папку Navitel или как она называется у вас, на новую флешку, запускаете программу на навигаторе, она запускается в демо режиме, при этом высвечивается серийный номер устройства (флешки).

Попробую, спасибо, почему-то не обратил внимание на это.

Ссылка на комментарий
Поделиться на других сайтах

Уважаемые господа разработчики!

 

Я приобрёл навигатор Global Navigation GN4368 с установленной версией НН 3.5.

После обновления до версии 5.0 был очень рад, потому что в новых картах появились улицы и дома в нашем городе и ещё исправилась одна ошибка при прокладке хорошо известного мне маршрута.

Но после выхода карт Q3-2011, до сих пор не могу дождаться выхода версии НН 5.0.3, потому что с моей версией 5.0.0 они не работают. :(

Поймите, пожалуйста, что для большинства пользователей не очень важна новизна самой программы, а гораздо важнее актуальность карт!

Неужели мне теперь нужно каждый год покупать новый навигатор, чтобы иметь возможность использовать самые свежие карты?

Или мне теперь вместо навигатора за 4 тысячи придётся покупать какой-нибудь андроид за 15 т.р.? потому что для него почему-то обновления выходят гораздо оперативнее. и при этом он, кстати, тоже года через 3-4 устареет?

 

При сохранении подобного отношения к клиентам с вашей стороны в течение ближайших месяцев, буду вынужден приобрести другую навигационную программу.

 

Надеюсь на понимание.

 

С уважением.

Ссылка на комментарий
Поделиться на других сайтах

Благодарю за оперативное решение мой проблемы и выпуск NaviTel-5.0.3.100.GlobalNavigation_GN4368.zip.

Очень надеюсь, что в будущем у свежих карт не будет привязки к версии программы.

С уважением.

 

 

P.S. Ещё хотелось бы иметь возможность получать на электропочту сообщения о выходе новых обновлений программы и карт для моего навигатора.

Ссылка на комментарий
Поделиться на других сайтах

Уважаемые господа разработчики!

 

Если это возможно, обновите список автонавигаторов, которые поддерживаются Вашей компанией.

А то по ссылке, которую я нашел, открывается список, в котором такого производителей навигаторов как WayteQ нет вообще!

Следовательно, не понятно - для моего навигатора обновление до 5.0.3 вообще выйдет когда-либо?

 

Или стоит активнее присматриваться к альтернативным навигационным программам, у которых нет несоответствия между актуальными картами и актуальными программными оболочками?

 

С уважением,

Ссылка на комментарий
Поделиться на других сайтах

Если это возможно, обновите список автонавигаторов, которые поддерживаются Вашей компанией.

Ууууу... Скорее рак на горе свистнет, чем список обновится...

 

Какая у вас модель? Навител поддерживает минимум 3 модели Wayteq.

Ссылка на комментарий
Поделиться на других сайтах

P.S. Ещё хотелось бы иметь возможность получать на электропочту сообщения о выходе новых обновлений программы и карт для моего навигатора.

А вы посмотрите настройки в вашем профиле. :) Там можно подписаться на какую-то определенную тему (например на тему выхода обновлений) или на целый раздел (подфорум).

Ссылка на комментарий
Поделиться на других сайтах

Если это возможно, обновите список автонавигаторов, которые поддерживаются Вашей компанией.

Ууууу... Скорее рак на горе свистнет, чем список обновится...

 

Какая у вас модель? Навител поддерживает минимум 3 модели Wayteq.

 

WayteQ X950.

Ссылка на комментарий
Поделиться на других сайтах

В голосовых пакетах версии 5.0.3 заметил появление 5 новых звуковых файлов и файла конфигурации VMconfig.cfg. Среди этих пяти звуковых файлов обнаружил: "Вы превышаете допустимую скорость" и "Вы значительно превышаете допустимую скорость".

Не могли бы вы прокомментировать данное изменение.

1. В каких случаях работают данные звуковые оповещения?

2. На спидкам или при обычном движении тоже должно срабатывать?

3. Будет ли работать эта конфигурация на платформах с WinCE?

4. Я использую самостоятельно исправленный голосовой пакет в формате Wav, будет ли работать в нем, если наименования файлов ессно такие же, как в стандартном?

 

При обычном режиме движения пробовал увеличить скорость более допустимой на данном участке дороги (карта тоже своя и значения скоростей знаю точно), никакого оповещения не было.

Ссылка на комментарий
Поделиться на других сайтах

В голосовых пакетах версии 5.0.3 заметил появление 5 новых звуковых файлов и файла конфигурации VMconfig.cfg. Среди этих пяти звуковых файлов обнаружил: "Вы превышаете допустимую скорость" и "Вы значительно превышаете допустимую скорость".

Не могли бы вы прокомментировать данное изменение.

1. В каких случаях работают данные звуковые оповещения?

2. На спидкам или при обычном движении тоже должно срабатывать?

3. Будет ли работать эта конфигурация на платформах с WinCE?

4. Я использую самостоятельно исправленный голосовой пакет в формате Wav, будет ли работать в нем, если наименования файлов ессно такие же, как в стандартном?

 

При обычном режиме движения пробовал увеличить скорость более допустимой на данном участке дороги (карта тоже своя и значения скоростей знаю точно), никакого оповещения не было.

Вот когда сделают эту опцию в программе рабочей, вот тогда и будут эти звуковые файлы срабатывать при превышении скорости, а пока эта функция не работает, то и сообщений вы не устлышите.

Ссылка на комментарий
Поделиться на других сайтах

Я вот чего заметил,если в версии 5.0.3 открыть самодельные карты,а потом перейти на официальные,то начинаются ошибки программы.Невозможно осуществить поиск по адресу,отказываются работать другие программы совместно с НН и т.д..Но если карты самодельные удалить из программы,то НН начинает работать нормально.Экспериментировал на своём аппарате. :???:

Ссылка на комментарий
Поделиться на других сайтах

Я вот чего заметил,если в версии 5.0.3 открыть самодельные карты,а потом перейти на официальные,то начинаются ошибки программы.Невозможно осуществить поиск по адресу,отказываются работать другие программы совместно с НН и т.д..Но если карты самодельные удалить из программы,то НН начинает работать нормально.Экспериментировал на своём аппарате. :???:

На своём навигаторе такого не заметил, нормально ищит и на неофициальных картах и на официальных после неофициальных.

 

Кстати, так даже удобнее, сначала выполнить поиск на неофициальных картах, а после из истории вытащить адрес на официальных.

Ссылка на комментарий
Поделиться на других сайтах

Иногда бывает кружок, обычно когда в первый раз спозиционировало. А так - стрелка. В принципе, удобно - на карте видно, куда мордой стоишь. Правда, иногда направление "скачет".

Ссылка на комментарий
Поделиться на других сайтах

У меня кружка не было ни разу. А насчет удобства - дело в том, что при первом позиционировании сразу определяется стрелка. И не куда мордой стоишь, а куда угодно. А маршрут строится исходя из того направления, куда показывает стрелка, что приводит к кренделям еще тем.

Изменено пользователем Du.Nkan
Ссылка на комментарий
Поделиться на других сайтах

Вчера наблюдал движение стрелки "задним ходом" с чудесной опцией "вращать по маршруту", которая заменила собой "совсем ненужную, дублирующую опцию вращать по движению".

Ссылка на комментарий
Поделиться на других сайтах

  • 2 weeks later...

Интересно.

Последнее обновление Навитела для версии 5.0.3 для автонавигаторов было 8 декабря. ДВЕ НЕДЕЛИ НАЗАД. Если так будет идти обновление для всех навигаторов, то до буквы W - WayteQ - доберутся только к Q3-2012. Очень актуальные карты будут к этому времени!

 

Господа Навителовцы!

Если нет актуальных версий программы для навигаторов, то может стоит своевременно выпускать обновления карт для старых версий?

Ссылка на комментарий
Поделиться на других сайтах

может стоит своевременно выпускать обновления карт для старых версий?

А их никогда больше не будет, карт формата .nm2, имею ввиду.

Ссылка на комментарий
Поделиться на других сайтах

может стоит своевременно выпускать обновления карт для старых версий?

А их никогда больше не будет, карт формата .nm2, имею ввиду.

 

Так и не надо nm2!

На сайте ЛК четко указано, что карты Q1-2011 работают с Навител версии 5.0.0. А карты Q3-2011 - только с Навител 5.0.3 и выше.

Причем обе карты с расширением nm3!!!

 

Раз картографическую основу для карт Q3-2011 обновили, но ограничили ее применение только самыми новыми версиями оболочки, то будьте любезны перенести эту же картографическую основу в версию карт Q3-2011-lite - для работы с предыдущими версиями Навитела.

Ведь ценность программы не в красоте "рюшечек" или в "работе с перекрестками". Для меня, как, наверное, и для большинства покупателей - в АКТУАЛЬНЫХ КАРТАХ.

А получается так - свежие карты есть (с новыми объездами, развязками и прочим), а воспользоваться ими можно будет только через год.

Красота...

Ссылка на комментарий
Поделиться на других сайтах

aplion, ну, Вы не писали, какая у Вас версия. И даже в подписи Вашей пусто. Вот в моей - более-менее понятно, просто мне её править не хочется. Но всё равно - лично я не вижу смысла в выпуске двух разных вариантов карт. Бессмысленно это и введёт всех быстро в ступор. А уж про форум смолчу. Он и так, без этого, в ступоре.

Ссылка на комментарий
Поделиться на других сайтах

aplion, ну, Вы не писали, какая у Вас версия. И даже в подписи Вашей пусто. Вот в моей - более-менее понятно, просто мне её править не хочется. Но всё равно - лично я не вижу смысла в выпуске двух разных вариантов карт. Бессмысленно это и введёт всех быстро в ступор. А уж про форум смолчу. Он и так, без этого, в ступоре.

 

ПАндрей, мы кажется разговариваем на разных языках.

Всего 2 пункта:

1. Мне нужны новые актуальные карты.

2. Они у Навитела ЕСТЬ!

 

НО из-за каких-то непонятных для меня целесообразностей (это вопрос к ЦНТ), эти новые карты я скачать на свой навигатор могу - они есть в ЛК, а вот воспользоваться ими - не могу.

Где логика?

Не хотите своевременно выпускать обновления оболочек для автонавигаторов - выпускайте актуальные карты для старых оболочек. Как я понимаю, если версий оболочки надо сделать несколько сотен, то версии карт всего 2 - для "чотких пацанов 5.0.3", и "для всех, у кого нет новой версии 5.0.3".

Где тут ступор?

Да, еще смешно сказать. Моя старая оболочка - это версия 5.0.0.1315! А что будет с версией 5.0.4? Карты для нее не будут поддерживаться версией 5.0.3 так как она тоже станет жутко старой?

Ссылка на комментарий
Поделиться на других сайтах

то версии карт всего 2 - для "чотких пацанов 5.0.3", и "для всех, у кого нет новой версии 5.0.3".

а как же те пацаны, у которых нет даже 3.5.0.хххх и даже есть те, у кого нет и 3.2.6.хххх? Тоже выпускать карты для этих не менее старых версий? Кстати - оболочка никакого отношения к Навител не имела, не имеет и иметь никогда не будет.

Примерно такая же ситуация была при переходе версий Навител на карты формата .nm2. Раньше был ещё более древний и всеми забытый формат.

Сказано "Люминь" - значит люминь. Кому не нравится люминь - нехай таскает чугуний.

Изменено пользователем ПАндрей
Ссылка на комментарий
Поделиться на других сайтах

то версии карт всего 2 - для "чотких пацанов 5.0.3", и "для всех, у кого нет новой версии 5.0.3".

а как же те пацаны, у которых нет даже 3.5.0.хххх и даже есть те, у кого нет и 3.2.6.хххх? Тоже выпускать карты для этих не менее старых версий? Кстати - оболочка никакого отношения к Навител не имела, не имеет и иметь никогда не будет.

Примерно такая же ситуация была при переходе версий Навител на карты формата .nm2. Раньше был ещё более древний и всеми забытый формат.

Сказано "Люминь" - значит люминь. Кому не нравится люминь - нехай таскает чугуний.

 

…. вах как красиво сказал. Молодец!

Ссылка на комментарий
Поделиться на других сайтах

то версии карт всего 2 - для "чотких пацанов 5.0.3", и "для всех, у кого нет новой версии 5.0.3".

а как же те пацаны, у которых нет даже 3.5.0.хххх и даже есть те, у кого нет и 3.2.6.хххх? Тоже выпускать карты для этих не менее старых версий? Кстати - оболочка никакого отношения к Навител не имела, не имеет и иметь никогда не будет.

Примерно такая же ситуация была при переходе версий Навител на карты формата .nm2. Раньше был ещё более древний и всеми забытый формат.

Сказано "Люминь" - значит люминь. Кому не нравится люминь - нехай таскает чугуний.

 

…. вах как красиво сказал. Молодец!

 

Уважаемые, просветите незнающего.

Чел приобрел официальную версию Навител Навигатор 3.2.6.ххх в 2008 году, например. Так что, то до настоящего момента имеюся навигаторы, для которых более новые версии Навитела официально отсутствуют? И он вообще не может обновиться до версии 5.0? Или обновление с версии 3.2 на 5.0 - юридически оформлено как приобретение новой лицензии?

 

Или вы говорите о тех фанатах кей-генов и кряков, которые просто не являются ПОКУПАТЕЛЯМИ продукта Навител?

Ссылка на комментарий
Поделиться на других сайтах

до настоящего момента имеюся навигаторы, для которых более новые версии Навитела официально отсутствуют?

Именно так. Есть даже более ранние версии без обновлений. Но там ясно всё - официально отказано в поддержке. Тот же ЖиЖик 1000. И обновиться не может по простейшей причине - не на что. И покупка новой лицензии для навигаторов - вещь несуразная. По причине отсутствия оной на рынке. И нигде не купить лицензию для автонавигатора. Да и если бы была таковая возможность, то всё равно - мимо кассы. Смысл какой покупать то, что есть? Лицензия есть! Нет адаптированной под зверя программы.

Речь о варёзе не ведём по принципиальным соображениям. Правила...

 

Мой зверёк получил 5.0.3.100 спустя ровно два с половиной года после предыдущего обновления. По ТТХ он не уступает новомодным нынешним моделям. Одно "но" - максимально поддерживаемая флешка для него и подавляющего большинства годовалых устройств - SD до 2 гигов. Таким образом, понимаем, что это обновление карт и ПО для меня - крайнее. Я, конечно, заставлю его работать, но как остальные? Особенно - заМКАДыши. У меня пока ещё есть возможность найти SD на 4 гига х133/х150 или ММС на 4 гига и попробовать подружить её с навигатором.

 

Я представляю, как сможет заработать дальновидный опытный пользователь, понимающий, как искать контент 3.2.6.хххх или 3.5.0.хххх. Такую может создать базу! Для использования с картами OSM формата .nm2.

 

Но мы что-то сильно ушли в оффтоп...

Изменено пользователем ПАндрей
Ссылка на комментарий
Поделиться на других сайтах

Но мы что-то сильно ушли в оффтоп...

Это не самое страшное. Плохо то, что аналогичные вопросы задаются примерно 3 раза в неделю. Вместо того, чтобы прочитать форум.

Ссылка на комментарий
Поделиться на других сайтах

Не хотите своевременно выпускать обновления оболочек для автонавигаторов - выпускайте актуальные карты для старых оболочек. Как я понимаю, если версий оболочки надо сделать несколько сотен, то версии карт всего 2 - для "чотких пацанов 5.0.3", и "для всех, у кого нет новой версии 5.0.3".

Где тут ступор?

Да, еще смешно сказать. Моя старая оболочка - это версия 5.0.0.1315! А что будет с версией 5.0.4? Карты для нее не будут поддерживаться версией 5.0.3 так как она тоже станет жутко старой?

 

+100

 

А еще не понятно - нафига вообще плодить столько версий, нафига привязывать их к конкретному порту, названию карты памяти итп? Почему нельзя хранить настройки в папке с программой - какая религия не позволяет использовать относительные, а не абсолютные пути размещения файлов? Это что, так трудно реализуемо? Вроде нет - в сети можно даже утилитку найти, которой можно эти относительные пути задать - и прога их прекрасно понимает! Почему-то например Прогород делает общую версию для СЕ - и работает! Или это такая защита от взлома и копирования? Но посмотрите на всем известном варезном сайте - не очень то это помогает (и ломается все легко и отвязывается от названия карты и порт меняется) , ИМХО больше гемора только для самого ЦНТ делать такое количество версий.

Есть довод, что мол навики все разные. Да это так. Но их принципиально различных типов от силы 2 десятка, но никак не сотни. Одно только отвязывание от названия карты и конкретного порта сократит количество версий в разы.

Изменено пользователем eo
Ссылка на комментарий
Поделиться на других сайтах

Гость
Эта тема закрыта для публикации сообщений.
×
×
  • Создать...